douyin_creator:industry_categories{
"status_code": 0,
"status_msg": "success",
"data": {
"industry_categories": [
{"key": "-1", "label": "全部"},
{"key": 1901, "label": "3C及电器"},
{"key": 1913, "label": "游戏"},
...
],
"industry_subcategories": {
1913: [
{"key": "-1", "label": "全部"},
{"key": 191301, "label": "休闲游戏"},
{"key": 191302, "label": "棋牌桌游"},
...
],
...
}
}
}industry_lv1=-1 (此时industry_lv2无需设置)industry_lv1=1913 (游戏行业)industry_lv1=1913&industry_lv2=191301 (游戏-休闲游戏)douyin_creator:industry_categories{
"status_code": 0,
"status_msg": "success",
"data": {
"industry_categories": [
{"key": "-1", "label": "All"},
{"key": 1901, "label": "3C & Electronics"},
{"key": 1913, "label": "Gaming"},
...
],
"industry_subcategories": {
1913: [
{"key": "-1", "label": "All"},
{"key": 191301, "label": "Casual Games"},
{"key": 191302, "label": "Board Games"},
...
],
...
}
}
}industry_lv1=-1 (industry_lv2 not needed)industry_lv1=1913 (Gaming industry)industry_lv1=1913&industry_lv2=191301 (Gaming-Casual Games)Authorization: Bearer ********************curl --location --request GET 'https://api.tikomni.com/api/u1/v1/douyin/creator/fetch_industry_category_config' \
--header 'Authorization: Bearer <token>'{}